
QGIS Application - Bug report #1871

groups in the table of content

2009-08-12 03:23 AM - frippe12573 -

Status: Closed

Priority: Low

Assignee: nobody -

Category: GUI

Affected QGIS version: Regression?: No

Operating System: Debian Easy fix?: No

Pull Request or Patch supplied: Resolution: worksforme

Crashes QGIS or corrupts data: Copied to github as #: 11931

Description

You have to select one layer to add a new group,

if you click dx and choose add group in any place of the table of content qgis crash.

The command line result is:

warning: Lowest section in /usr/lib/libicudata.so.40 is .note.gnu.build-id at 000000d4

History

#1 - 2009-08-12 03:31 AM - Giovanni Manghi

what version of qgis are you using?

#2 - 2009-08-12 03:35 AM - frippe12573 -

Replying to [comment:1 lutra]:

what version of qgis are you using?

1.2.0, i've compiled yesterday.

#3 - 2009-08-12 04:11 AM - Giovanni Manghi

Hi,

I cannot replicate it on both Ubuntu 9.04 and Windows.

Does this happens always, regardless of the data you have in your legend?

#4 - 2009-08-25 05:00 PM - Giovanni Manghi

- Resolution set to worksforme

- Status changed from Open to Closed

I cannot replicate the crash on windows either (with the latest dev version available from the osgeo4w installer). Please reopen if necessary.
